Bug 233454 - subclipse 1.2.0 is available
Summary: subclipse 1.2.0 is available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert Marcano
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 15:04 UTC by Edward Rudd
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 12:33:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward Rudd 2007-03-22 15:04:46 UTC
Description of problem:
Currently only subclipse 1.1.9 is packaged, while 1.2.0 is the latest release
which offers many enhancements over 1.2.0

Comment 1 Robert Marcano 2007-09-20 12:33:40 UTC
Actual version is 1.2.4


Note You need to log in before you can comment on or make changes to this bug.